body {
	font-family:'Titillium Web','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:14px;
	background-image: url('../img/fondo.jpg');
	margin:0;
/* 	margin:0 10px 0 10px; */
	border-top:3px solid #f8b100;
	font-weight:bold;
	
/* 	display:box; box-orient:vertical; box-align:center; */
}

A:link {
	text-decoration:none;
	color:#004f91;
}

A:hover {
	text-decoration:none;
	color:#f8b100;
}

A:visited {
	text-decoration:none;
	color:#004f91;
}

A:active {
	text-decoration:none;
	color:#004f91;
}

button {padding:8px;}
button > i {font-size:1.2em !important;}

fieldset {
	box-shadow:0 5px 5px #000c14;
	border:0px;
	background:#F7F7F7;
}

legend {
	box-shadow:0 5px 5px #000c14;
	padding:10px;
	font-weight:bold;
	border:0px;
	background:linear-gradient(rgba(61,106,137,1),rgba(12,62,95,1));
	background: -moz-linear-gradient(rgba(61,106,137,1),rgba(12,62,95,1));
	background: -webkit-linear-gradient(rgba(61,106,137,1),rgba(12,62,95,1));
	color:#f8b100;
}

h1 {color:#004f91;background:#FFF;border-bottom:2px solid #f8b100;box-shadow:0 5px 5px #000c14;padding:4px;font-size:21px;}

header {
	z-index:999;
	width:100%;
	box-shadow:0 5px 5px #000c14;
}

img { vertical-align:middle; }

img:hover {
	opacity:0.6;
}

input {width:140px;}
textarea,input,button{font-weight:bold;}
select option{font-weight:bold;}
select {font-weight:bold;}

#ampliaFiltros_abre{padding-top:10px;}

#contenido {
/* 	border-top:1px solid #000; */
	padding:0 10px 0 10px;
/* 	background:#FFF; */
	max-width:calc(100%-10px);
	margin:0 auto;
	text-align:center;
/* 	background:rgba(0,0,255,0.5); */
}

#contenido02 {
/* 	background:rgba(255,0,0,0.5); */
/* 	border: 1px solid #FFFFFF; */
	max-width:100%;
	text-align:justify;
	display:inline-block;
/* 	margin:10px */
}

.bloque {
	float:left;
	margin:10px 5px 0 5px;
}

.bloqueD {
	float:right;
}

.displayOff {
	display:none;
}

.displayOn {
	display:block;
}

.filtros {
	background:#F7F7F7;
	padding:4px;
	vertical-align:middle;
	border-bottom:2px solid #f8b100;
	box-shadow:0 5px 5px #000c14;
}

.filtrosControles {
	border:1px solid #004f91;
	background:rgba(0,79,145,0.7);
	text-align:right;
	color:#FFF;
	padding:0 2px 0 2px;
	vertical-align:middle;
	line-height:normal;
	box-shadow:0 0 5px #000c14;
}
	@media screen and (max-width: 640px) {
		.filtrosControles {display:inline-block;margin:0 auto;text-align:center;}
		.filtrosControles button{margin:0 10px 0 10px;}
	}

.icono {margin:4px;width:30px;height:30px;}

.inBlock {
	display:inline-block;
	vertical-align:top;
}

.inBlock_PR10 {
	display:inline-block;
	vertical-align:top;
	padding-right:10px;
}

.listado {vertical-align:top;}

.listadoControles {width:22px;height:22px;}
	@media screen and (max-width: 640px) {
		.listadoControles {width:40px;height:40px;}
	}
	
.listadoControlesTD {text-align:right;}

.listadoNumero {text-align:right;}

.ln { clear:both; }

.ln10 { clear:both;height:10px; }

.lnR {clear:both;height:10px;}
	@media screen and (max-width: 640px) {
		.lnR {clear:both;height:10px;}
	}
	
.pointer{cursor:pointer;}
.pointer:hover{opacity:0.7;transition:0.5s;}

.textalign_center{text-align:center;}

.width100{width:100%;}

@media screen and (min-width: 640px) {
	.filtrosControlesTop {
		position: fixed;
		top:0;
		left:5px;
		z-index: 999;
		width: calc(100% - 20px);
		padding:0 3px 0 5px;
	}
}
	@media screen and (max-width: 640px) {
		.filtrosControlesTop {
			position: fixed;
			bottom:0;
			left:5px;
			z-index: 999;
			width: calc(100% - 20px);
			padding:0 3px 0 5px;
		}
	}

.marginD10 {margin-right:10px;}

.paginador {display:inline-block;box-sizing:border-box;}
	@media screen and (max-width: 640px) {
		.paginador {margin-top:5px;}
		.paginador img{margin:0 10px 0 10px;}
/* 		.paginador:before{content:"-";} */
	}

/* --- Impresion listados ---------------------------------------------------------------------- */
@media print {
    th {
		background-color: #004f91 !important;
		color: #FFF !important;
		box-shadow: inset 0 0 0 1000px #004f91;
	}
 	body {
		-webkit-print-color-adjust: exact;
		-moz-print-color-adjust: exact;
	} 
	
}
/* --- Tablas responsive ----------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
	table {
		overflow-x: auto;
		display: block;
	}
}
